any help on this appreciated

musicisme1

Inactive User
Joined
May 13, 2008
Messages
4
Reaction score
0
ok,i have a chipped wii,certain games like smg and mk wont work,i get the error #001 message,now apparently i have to od something with brickblocker and/or regionfrii,but WHAT,does anyone know of a straight forward tutorial or can someone explain to me (a newbie) what to do,i have plenty of games that do work so thats not the problem,thanks in advance
 

bigup

Member ++
Joined
Mar 12, 2006
Messages
533
Reaction score
24
Location
UK
what mod do you have?

also do you have a PAL wii console?

the mod will probably need upgrading to latest firmware and the wii will probably need updating its firmware by going online with it

start here first.
 

musicisme1

Inactive User
Joined
May 13, 2008
Messages
4
Reaction score
0
i'm pretty sure its a wiikey but cant get hold of the person that did it to know for sure,,i updated something which is 32e,is that the mod or the wii? any more help now you know that? do u know where a brickblocker tutorial/guide is? please
 

notanotherone

VIP Member
VIP Member
Joined
Oct 4, 2005
Messages
2,400
Reaction score
49
Location
landofnevernever
youve updated the firmware on the wii to 3.2e which is ok it all depends on what chip you have?it mite be a pic in which case it will have to be updated hex ,but until you find out its hard to advise
 

jase

Member ++
Joined
Aug 20, 2004
Messages
454
Reaction score
144
Brickblocker isn`t going to help

Your chip needs updating.
you need to know which chip is in your wii
if its a wikey , then it should be easily updated without removing from wii.

if its a pic chip then hopefully it was socketed on rear of wii (if the installer was wise) and u can remove pic and reprogram it.
otherwise - u need to do some soldering :)

regards
jase
 

musicisme1

Inactive User
Joined
May 13, 2008
Messages
4
Reaction score
0
u say if its a wikey , then it should be easily updated without removing from wii,but how do i update it please?? thanks
 

Highlander

VIP Member
VIP Member
Joined
Jun 1, 2001
Messages
13,283
Reaction score
514
Location
Manchester
you would burn a wiikey update disc, i have put several in the stickies m8.

burn to a DVDr and allow the update to run.
 

Messa

Inactive User
Joined
Apr 10, 2008
Messages
2,179
Reaction score
138
Location
North West Inguurlaand
musicisme1 I suspect that you have some 'multi' ISO's which will play on NTSC or PAL. The problem is that if your chip has multiregion support disabled you will only be able to play PAL games.
Download the configuration disk for the WiiKey and enable support.

Messa
 

jase

Member ++
Joined
Aug 20, 2004
Messages
454
Reaction score
144
musicisme1 I suspect that you have some 'multi' ISO's which will play on NTSC or PAL. The problem is that if your chip has multiregion support disabled you will only be able to play PAL games.
Download the configuration disk for the WiiKey and enable support.

Messa


his problem is with super mario galaxy and mario karts... as theyre wii games i think u will find they cant be multi iso games (only game cube can be multi iso to my knowledge)
the error is he is getting is usually caused by the new (old now..lol) chip detection they use to stop those games running in a modded wii

regards
jase
 

Messa

Inactive User
Joined
Apr 10, 2008
Messages
2,179
Reaction score
138
Location
North West Inguurlaand
By 'Multi' I am referring to multi region, games which are capable of being played on regions other than the one they were designed for, not the multigame disks you think I mean.

:)

Messa
 

musicisme1

Inactive User
Joined
May 13, 2008
Messages
4
Reaction score
0
tried to do an update,1.9b,no joy:( i'm soon giving up,anyone want to swap for a 360?
 

Messa

Inactive User
Joined
Apr 10, 2008
Messages
2,179
Reaction score
138
Location
North West Inguurlaand
But the chances are you are already higher than 1.9b, go straight to 1.9s

messa
 
TEST
Top